namespace BBM.ChatGLM.Data
{
    /* This is used if database provider does't define
     * IChatGLMDbSchemaMigrator implementation.
     */
    public class NullChatGLMDbSchemaMigrator : IChatGLMDbSchemaMigrator, ITransientDependency
    {
        public Task MigrateAsync()
        {
            return Task.CompletedTask;
        }
    }
}